body, td, th { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 12px; color: rgb(0, 0, 0); }
a:link { color: rgb(102, 102, 102); text-decoration: none; }
a:visited { text-decoration: none; color: rgb(102, 102, 102); }
a:hover { text-decoration: underline; color: rgb(153, 153, 153); }
a:active { text-decoration: none; color: rgb(102, 102, 102); }
body { margin: 0px; }
.style3 { color: rgb(0, 0, 102); font-size: 3px; }
.style5 { color: rgb(102, 0, 51); font-size: 16px; font-weight: bold; }
.style6 { font-size: 9px; }
.style9 { color: rgb(102, 0, 51); font-size: 7px; }
.style14 { font-size: 11px; color: rgb(153, 153, 153); }
body { margin-top: 0pt ! important; padding-top: 0pt ! important; min-width: 800px ! important; }
#wm-ipp a:hover { text-decoration: underline ! important; }
.style20 { color: #FFFFFF;}
